#!/usr/bin/env python
import coral

M = coral.PresentationElement()

coral.saveModel("tmp/carpark4.xml", M)

S = M.__getProject__()

assert(S)
print S.getFilename()

assert(S.getFilename() == "tmp/carpark4.xml")
